Subject: bug#38916: closed (Re: bug#38916: 28.0.50; Display issue)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 04 Jan 2020 15:40:02 +0000

Your bug report

#38916: 28.0.50; Display issue

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
38916: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=38916
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#38916: 28.0.50; Display issue
From: Eli Zaretskii <[email-masked]>
To: Mauro Aranda <[email-masked]>
Cc: [email-masked]
Date: Sat, 04 Jan 2020 17:39:02 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Mauro Aranda <[email-masked]>
> Date: Sat, 4 Jan 2020 10:46:36 -0300
> 
> With current master:
> 1. emacs -Q
> 2. C-h i m Emacs RET
> 3. Type SPC.  I see some garbage text on the buffer.
> For example, I can see part of the title "The Emacs Editor", and it stays if I keep
> typing SPC.

This was due to a stupid typo I made in one of my recent commits,
which Martin already fixed on the release branch.

Subject: 28.0.50; Display issue
From: Mauro Aranda <[email-masked]>
To: bug-gnu-emacs <[email-masked]>
Date: Sat, 4 Jan 2020 10:46:36 -0300
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello.

With current master:
1. emacs -Q
2. C-h i m Emacs RET
3. Type SPC.  I see some garbage text on the buffer.
For example, I can see part of the title "The Emacs Editor", and it stays
if I keep
typing SPC.

I have only managed to reproduce this in Info buffers.

Best regards,
Mauro.

In GNU Emacs 28.0.50 (build 2, i686-pc-linux-gnu, GTK+ Version 3.18.9)
 of 2020-01-04 built on the-blackbeard
Repository revision: fb38d367f4a46c580510f8a6510ae8fb5f39222f
Repository branch: master
Windowing system distributor 'The X.Org Foundation', version 11.0.11906000
System Description: Ubuntu 16.04.6 LTS

Recent messages:
For information about GNU Emacs and the GNU system, type C-h C-a.
Quit
Composing main Info directory...done
Mark set

Configured features:
XPM JPEG TIFF GIF PNG RSVG SOUND GPM DBUS GSETTINGS GLIB NOTIFY INOTIFY
ACL LIBSELINUX GNUTLS LIBXML2 FREETYPE HARFBUZZ M17N_FLT LIBOTF XFT ZLIB
TOOLKIT_SCROLL_BARS GTK3 X11 XDBE XIM MODULES THREADS PDUMPER LCMS2 GMP

Important settings:
  value of $LANG: en_US.utf8
  value of $XMODIFIERS:
  locale-coding-system: utf-8-unix

Major mode: Info

Minor modes in effect:
  tooltip-mode: t
  global-eldoc-mode: t
  electric-indent-mode: t
  mouse-wheel-mode: t
  tool-bar-mode: t
  menu-bar-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  blink-cursor-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  buffer-read-only: t
  line-number-mode: t
  transient-mark-mode: t

Load-path shadows:
None found.

Features:
(shadow sort mail-extr emacsbug message rmc puny dired dired-loaddefs
format-spec rfc822 mml mml-sec password-cache epa derived epg epg-config
gnus-util rmail rmail-loaddefs text-property-search time-date subr-x seq
byte-opt gv bytecomp byte-compile cconv mm-decode mm-bodies mm-encode
mail-parse rfc2231 mailabbrev gmm-utils mailheader cl-loaddefs cl-lib
sendmail rfc2047 rfc2045 ietf-drums mm-util mail-prsvr mail-utils
mule-util info easymenu tooltip eldoc electric uniquify ediff-hook
vc-hooks lisp-float-type mwheel term/x-win x-win term/common-win x-dnd
tool-bar dnd fontset image regexp-opt fringe tabulated-list replace
newcomment text-mode elisp-mode lisp-mode prog-mode register page
tab-bar menu-bar rfn-eshadow isearch timer select scroll-bar mouse
jit-lock font-lock syntax facemenu font-core term/tty-colors frame
minibuffer cl-generic cham georgian utf-8-lang misc-lang vietnamese
tibetan thai tai-viet lao korean japanese eucjp-ms cp51932 hebrew greek
romanian slovak czech european ethiopic indian cyrillic chinese
composite charscript charprop case-table epa-hook jka-cmpr-hook help
simple abbrev obarray cl-preloaded nadvice loaddefs button faces
cus-face macroexp files text-properties overlay sha1 md5 base64 format
env code-pages mule custom widget hashtable-print-readable backquote
threads dbusbind inotify lcms2 dynamic-setting system-font-setting
font-render-setting move-toolbar gtk x-toolkit x multi-tty
make-network-process emacs)

Memory information:
((conses 8 68892 5998)
 (symbols 24 6312 1)
 (strings 16 20629 2429)
 (string-bytes 1 631451)
 (vectors 8 10631)
 (vector-slots 4 139441 9274)
 (floats 8 22 23)
 (intervals 28 3522 0)
 (buffers 568 12)
 (heap 1024 9028 909))